ISCS#FEP - Feature #2932

3.100em_daqno0ooooooo
03/31/2023 06:35 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

03/28/2023
04/07/2023
100%

0.00 hour
0.00 hour

Description

00em_daqU00rtu0000000000000030e00000003.1000

History

#1 - 03/31/2023 06:35 PM - pengfei xu

- Status changed from New to In Progress

#2 - 04/10/2023 09:24 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
